:- use_package(assertions).

:- doc(filetype, documentation).
:- doc(title,"Other Documentation").
:- doc(author,"The CLIP Group").

:- doc(pragma, section_image('Book-128.png')).

:- doc(module,"
@section{Tutorials and Presentations}

@begin{itemize}
@item A recent overview paper on Ciao 
      (@href{http://clip.dia.fi.upm.es/papers/hermenegildo11:ciao-design-tplp.pdf}{PDF}) 

@item Some tutorial slides on Ciao features, relatively old 
       (@href{http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all.pdf}{PDF},
	@href{http://clip.dia.fi.upm.es/~logalg/slides/E_ciao_cl2000_tut_all/E_ciao_cl2000_tut_all.html}{HTML}).

@item Some tutorial slides on LPdoc
       (@href{http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000.pdf}{PDF},
	@href{http://clip.dia.fi.upm.es/~logalg/slides/G_lpdoc_cl2000/G_lpdoc_cl2000.html}{HTML}).

@item Some recent introductory slides on Ciao and CiaoPP
      (@href{http://clip.dia.fi.upm.es/papers/RuleML11_slides.pdf}{PDF}) 

@item A brief tutorial on CiaoPP (@href{http://clip.dia.fi.upm.es/papers/ciaopp-tutorial.pdf}{PDF}).
@end{itemize}

@section{Publications}

The Ciao System incorporates many years of results in programming
languages research. See our
@href{http://clip.dia.fi.upm.es/~clip/clippubsbytopic/clippubsbytopic.html}{list
of publications available on-line} and their references.").

%        <A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all_2.pdf">PDF-2perpage</A>, 
%        <A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all.ps">PS</A>,
%	<A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all_2.ps">PS-2perpage</A>,

%        <A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000_2.pdf">PDF-2perpage</A>,
%        <A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000.ps">PS</A>,
%	<A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000_2.ps">PS-2perpage</A>,

% <table width="100%" style="margin-top: 2ex">
% <tbody>
% <tr>
% <td valign=top style="padding-left: 0px; padding-right: 2em;
% 		      padding-top: 0px; padding-bottom: 0px;" width="60%">
% <h2 style="margin-top: 0px">Tutorials</h2>
% <p>Presentations:</p>
% <ul>
%    <li>Ciao features 
%        (<A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all.pdf">PDF</A>,
%         <A
%      HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all_2.pdf">PDF-2perpage</A>, 
%         <A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all.ps">PS</A>, <A
%      HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all_2.ps">PS-2perpage</A>, <A
%      href="http://clip.dia.fi.upm.es/~logalg/slides/E_ciao_cl2000_tut_all/E_ciao_cl2000_tut_all.html">HTML</A>).
%   </li>
% 
%   <li>LPdoc
%        (<A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000.pdf">PDF</A>,
%         <A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000_2.pdf">PDF-2perpage</A>,
%         <A HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000.ps">PS</A>, <A
%      HREF="http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000_2.ps">PS-2perpage</A>, <A
%      href="http://clip.dia.fi.upm.es/~logalg/slides/G_lpdoc_cl2000/G_lpdoc_cl2000.html">HTML</A>).
%   </li>  
% 
%   <li>CiaoPP in
%        <A
%        HREF="http://clip.dia.fi.upm.es/papers/ciaopp-tutorial.pdf">
%        PDF</A>.
%   </li>
% </ul>
% </td>
% 
% <td valign=top style="border-left: 1px solid #ccc; padding-left: 2em;
%        padding-top: 0px; padding-bottom: 0px;">
% <h2 style="margin-top: 0px">Other documentation</h2>
% <!-- See the reference manuals for each component. -->
% Ciao, LPdoc, and CiaoPP incorporate many years of 
% results in programming languages research. See our <A
% HREF="http://clip.dia.fi.upm.es/~clip/clippubsbytopic/clippubsbytopic.html">list of
% publications available on-line</A> and their references.  
% </td>
% </tr>
% </tbody>
% </table>


